Subject: Ticket re-opened - [#3669] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jun 2020 17:55:36 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3669 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669 to view the ticket.  Ticket comment    
 Hi Pritish, 

  

 Thanks for your help here! You could try reaching Tracy at (207) 772-5444, which is Bay Club’s phone number. 

  

 Live actively, 

  

 Mackenzie Betts | Customer Experience Specialist | LMUS 

 
 [email-masked] 
 | (312) 858-1715 

 
 Schedule a call with me 

 
 Click here to 
find resources & information you need to re-open your club 

 

 

 

 

  

 
 Les Mills Club Portal Resources     
Les Mills Instructor Portal Resources     
Les Mills Brand 
 Central Marketing Resources 

 

 
 
 lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn 
 | Careers 

 

 

 

 From: Les Mills International <[email-masked]> 
 
Sent: Monday, June 29, 2020 12:21 PM 
To: [email-masked] 
Cc: Mackenzie Betts <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 Hi Tracy, 

 
 
 ​ 

 
 
 ​I have tried calling you again and this time it did ring for one time and disconnect. When I tried again to call you on 
+1207-899-6912  it did not even ring or go to voice mail. 

 
 
 ​ 

 
 
 Could you please help us with an alternate contact number so that we can get back to you? 

 
 
 ​ 

 
 
 As suggested by my colleague, could you check that the white adapter that plugs into the iPad is a genuine Apple one, if it is, try an alternative one (as the wires within 
 the cable can break down easily).  Next, I’d try an alternative HDMI cable. Please also ensure the sound is turned up on the monitor.   
 
Once we have the setup working via the monitor, reconnect the HDMI cable to your EDID emulator and try to play a class in admin mode via the App to the larger screen.  (If your AV provider can confirm what make and model EDID you’re using that would be helpful). 

 
 
 ​ 

 
 
 Kind regards, 
Pritish 
Customer Service 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669 

 

  

 

 
 
 On Tue, 30 Jun at 6:00 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Tracy, 

 
 
 ​ 

 
 
 We have again tried calling you twice on the phone number +1207-899-6912, however, every time we call it goes to voice mail. I have left a voice mail in my second attempt.  

 
 
 ​ 

 
 
 Could you share an alternate number that we can get back to you? 

 
 
 ​ 

 
 
 Kind regards, 
​Pritish 
Customer Service 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669  

 

  

 

 
 
 On Tue, 30 Jun at 4:03 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 Hi Tracy, 

 
 
 ​ 

 
 
 We have called you, but our call went unanswered. 

 
 
 ​ 

 
 
 We would like to know if you are using a genuine Apple adapter? If you are not sure, you can take a picture of it and share it with us. The sound problem may be due to some 
 cables malfunctioning. We suggest you try an alternative Apple adapter and replace the HDMI cable. 
It would be better if you could CC your AV provider in this email thread so that he helps us understand your setup and we can quickly resolve your problem. It will be very helpful if we could have him in touch. 

 

   

 
 Please let us know how it goes. 

 

  

 
 
 Kind regards, 
Olesia 
Customer Service 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669  

 

 
 On Tue, 30 Jun at 3:08 AM 
, Tracy <[email-masked]> wrote: 

 

 
 I was suppose to get a call today at 10:00!  Please call asap……207-899-6912 

 

  

 
 
 From: Les Mills International <[email-masked]> 
Sent: Sunday, June 28, 2020 7:46:44 PM 
To: Tracy Moore 
Subject: Re: Virtual App Support – Les Mills  

 

 

 

 
 Hi Tracy, 

 
 
 ​ 

 
 
 Please don’t refresh all the downloads, there is only one that needs refreshing, BODYCOMBAT 83, as all the others are downloaded fine. 

 
 
 ​ 

 
 
 We need to establish what piece of equipment is causing the error to occur.  My first suggestion would be to check that the white adapter that plugs into the iPad is a genuine 
 Apple one, if it is, try an alternative one (as the wires within the cable can break down easily).  Next, I’d try an alternative HDMI cable.  Please also ensure the sound is turned up on the monitor.   

 
 
 ​ 

 
 
 Once we have the setup working via the monitor, reconnect the HDMI cable to your EDID emulator and try to play a class in admin mode via the App to the larger screen.  (If 
 your AV provider can confirm what make and model EDID you’re using that would be helpful). 

 
 
 ​ 

 
 
 I’ve asked a colleague to call you at 10am tomorrow to go through this. 

 

   

 
 Hope we can get you up and running ASAP. 

 
 
 ​ 

 
 
 Kind regards 

 
 
 ​ 

 
 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669  

 

  

 

 

 

 

 

 
 
 3669:859387